#
#   Sample config for dnbr
#      - two dvmrp neighbor on same subnet   
#      - detection new neighbor / neighbor restart
#
#                      |   +----+ 
#                      +---+ R2 +---+ Net 1
#            +----+    |   +----+
#        +---+*R1*+----|  
#            +----+    |   +----+ 
#                      +---+ R3 +---+ Net 2
#                      |   +----+         
#
#
# as Net 1
route-list 1 addr 192.168.10.0/24 2
# as Net 2
route-list 2 addr 192.168.11.0/24 2
# as R4 
router-list 1 addr 192.168.100.4
router-list 1 adv-route 1
router-list 1 tracefile dvmrp5-1.log
# as R5
router-list 2 addr 192.168.100.6
router-list 2 adv-route 2
router-list 2 tracefile dvmrp5-2.log
debug detail
# 
# Start
# 
router up 1
wait 60
router up 2
wait 60
router down 1
wait 10
# restart - change generation ID 
router up 1
wait 60
quit

